.tools {
	BORDER-RIGHT: #3399ff 1px solid; PADDING-RIGHT: 0.4em; BORDER-TOP: #3399ff 1px solid; PADDING-LEFT: 0.4em; FONT-SIZE: 80%; BACKGROUND: url(../data/paticka-pozadi.gif) #167ce2 repeat-x 50% bottom; PADDING-BOTTOM: 0.4em; MARGIN: 0.2em; BORDER-LEFT: #3399ff 1px solid; PADDING-TOP: 0.4em; BORDER-BOTTOM: #0055bb 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tools A {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: underline
}
.tools A:visited {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: underline
}
.tools A:link {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: underline
}
.tools A:hover {
	COLOR: #ffcc00
}
.tools SPAN {
	FONT-WEIGHT: bold; COLOR: #000
}
.tools #realizace {
	MARGIN-BOTTOM: 5px; TEXT-ALIGN: right
}
.tools #reference {
	FONT-SIZE: 90%; TEXT-ALIGN: right
}
